Skip to content
Back to top
View this page

# Version

class chango.Version(uid, date)

  Bases: `object`

  Objects of this type represent a released version of a software project.

  Parameters:

    - uid (`str`) – Unique identifier / version number of this version.

    - date (`datetime.date`) – Release date of this version.

  uid

    Unique identifier / version number of this version.

    Type:

      `str`

  date

    Release date of this version.

    Type:

      `datetime.date`